body {
	background-color: #B0C4DE;
   font: small Verdana,Sans-serif;
	line-height: 1.6em;
	color: Black; 
	padding: 0;
	margin: 0 0 0 0;
} 
.main 
{
   width: 900px;
	margin: 40px;
} 
.inc 
{
   width: 345px;
   margin: 0px 0px 0px 5px;
}
.inc-viihde 
{
   width: 150px;
   margin: 0px 0px 0px 5px;
}
#network 
{
  margin-top: 4px;
}
.content {
text-align : left; 
width: 550px;
color : #000000; 
background: #FFFFFF; 
padding: 10px;
} 
#box {
	background:#eee;
/*	width: 155px;*/
	padding: 10px;
	margin: 10px 0px 25px 0px;
	display:block;
	border:1px solid #ddd;
}   
#small {
	font-size: 10px;
	color: #708090;
} 
.bottom 
{
  color : #CCCCCC; 
}
#ad {
   text-align : left;
	background-color: #FFFFFF;
	padding: 10px;
	margin: 0px 5px 5px 5px;
} 
#left
{
	width: 150px;
	font: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
   font-size: 11px;
	line-height: 16px;
}
#left .box
{
	background-color: #FFFFFF;
	text-align : left;
	padding: 10px;
	margin: 0px 5px 5px 5px;
}
#nav {
background-color: #FFFFFF;
width : 180px;
text-align : left;
color: Black;
font: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
line-height: 16px;
padding: 10px;
margin: 0px 5px 5px 5px;
overflow: hidden;
}
.navlinks
{
	color: #009;
	border: none;
	margin: 0;
}
.navlinks a:link .navlinks a:visited
{
	color: #009;
	text-decoration: underline;
} 
.navlinks a:hover 
{  
color : #4169E1; 
text-decoration : underline; 
}
.navlinks ul
{
	list-style: square;
	padding: 0;
	margin: 0 0 0 15px;
}
.navlinks li
{
	margin: 4px 0 4px 0;
	color: #00008B;
}
.navlinks h4
{
	color: #00008B;
	background: url(http://www.puhelimeni.fi/logo/title_background.png) no-repeat;
	vertical-align: middle;
	text-align: left;
	text-indent: 15px;
	font: 11px Verdana, Arial, sans-serif;
        padding: 5px 0px 5px 0px; 
        margin: 0px 0px 5px 0px;
}
#top
{
	background: url(http://www.puhelimeni.fi/logo/top.gif) repeat-x;
	width: 100%;
	height: 30px;
	text-align: center;
	padding: 0;
	margin: 0;
}
.toptable
{
   margin-left: auto; 
	margin-right: auto;
   width: 870px;
	height: 30px;
}
#top_container
{
}
#top_container ul
{
	padding: 0;
	margin: 0;
}
#top_container ul li
{
	list-style-type: none;
	display: block;
	float: left;
	font: 11px/30px "Lucida Grande", verdana, sans-serif;
	text-align: center;
	padding: 0;
	margin: 0;
}
#top_container a
{
	display: block; 
	color: #009;
	padding: 0 13px 0 13px;
	margin: 0;
	text-decoration: none;
	border-top: none;
	border-right: 1px solid #A8B090;
	border-bottom: none;
}
#top_container li#active
{
	color: #1E90FF;
	font-weight: bold;
	border-bottom: none;
}
#top_container a:hover
{
	color: #1E90FF;
	border-bottom: none;
}
HR 
{
	width: 850px;
	color: #F5F5DC;
	height: 1px;
}
H1 {
	font-family: verdana, Arial, Helvetica, sans-serif;
	background: url(http://www.puhelimeni.fi/logo/title_background.png) no-repeat;
	font-size: 11px;
   color : #000099;
	font-weight: bold;
	text-align: left;
	text-indent: 15px;
	padding: 1px 0px 5px 0px;
	margin: 0px 0px 5px 0px;
} 
H2 {
font-family : verdana, Arial, Helvetica, sans-serif; 
background: url(http://www.puhelimeni.fi/logo/title_background.png) no-repeat;
font-size : 11px; 
color : #000099; 
font-weight : bold; 
text-align: left;
text-indent: 15px; 
	padding: 1px 0px 5px 0px;
	margin: 10px 0px 5px 0px;
} 
b {
font-family : verdana, Arial, Helvetica, sans-serif; 
font-size : 12px; 
color : #003399; 
margin-top : 0; 
margin-bottom : 0; 
} 
H3 {
font-family : verdana, Arial, Helvetica, sans-serif; 
background: url(http://www.puhelimeni.fi/logo/title_background.png) no-repeat;
font-size : 11px; 
color : #000099; 
font-weight : bold; 
text-align: left;
text-indent: 15px; 
	padding: 1px 0px 5px 0px;
	margin: 0px 0px 5px 0px;
} 
H4 {
background: url(http://www.puhelimeni.fi/logo/title_background.png) no-repeat;
font: 11px Verdana, Arial, sans-serif; 
color : #000099; 
text-align: left;
text-indent: 15px; 
padding: 5px 0px 5px 0px; 
margin: 0px 0px 5px 0px;
}
a 
{
	color: Blue;
	text-decoration: none;
}
a:hover 
{
	color: #0000FF;
	text-decoration: underline;
} 
#footer
{
	width: 850px;
        font: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #6495ED;
        line-height: 1.4em;

}
.otsikko {
	text-align: left;
	background-color: #F5F5F5;
}